<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Renault-Lotus">
        <FuelUsage average="4.022055"/>
        <FastestLap type="NORMAL" sector1="33.680344" sector2="43.89833" sector3="18.141563" lap="95.72024"/>
        <FastestLap type="HOTLAP" sector1="33.169525" sector2="43.1" sector3="17.664482" lap="93.934006"/>
    </VehicleData>
</CachedData>
